/* ==========================================================================
   Custom Widhts for Steganos
   ========================================================================== */
h1, h2, h3, h4, h5, h6 {color: black; }
h1 {font-size: 28px; line-height:20px;}
h2 {font-size: 24px; line-height:24px;}
h3 {font-size: 18px; line-height:20px; color: #6F6F6F; margin-bottom:30px;}
/* h4 {line-height:16px; margin-bottom:18px;} */
b {color: black;}

body 
.container{background: white; width:735px;}

.row{margin-left:0px;}

.span12 {width: 705px;}	
.span9{width: 510px;}
.span8{width: 450px;}
.span7{width: 400px;}
.span6{width: 326px}
.span4{width: 205px}
.span3{width: 143px;}
[class*="span"]{margin-left:10px; margin-right:10px; padding-right:20px;}
/* ==========================================================================
   Darius custom style
   ========================================================================== */
/*  .blue-icons{background: url(../img/fade.png) bottom no-repeat;} */
.blue-icons b {color: #0070BB;}
.blue-icons p {color: #8eb7d4;}

.grey{background: #F5F8FB;}
.grey .button, .grey .second-button{margin-bottom: 40px;}

.headlines h2{margin-top: 50px;}
.headlines h5{margin-top: 0px; margin-bottom: 20px;}

.border{border-right: 1px solid #e7e7e7;}
.border-blue{border-color: #8eb7d4;}

.span6 h4 {font-size:14px; margin: 20px 0 5px;}

.screens{margin-top: 30px;}
.margin-left{margin-left:60px;}
.margin-top{margin-top: 30px;}
.margin-bottom{margin-bottom:30px;}

.button{margin-left: -100px;}
.second-button{margin-left: 50px;}






